---
id: installation
title: Installation
sidebar_label: Installation
hide_title: true
---

# Installation

As is typical for modern JavaScript libraries, the installation is straightforward.

## Package managers

Install with `npm`:

```bash
npm install redux-orm
```

Install with `yarn`:

```bash
yarn add redux-orm
```

## Browser script

Or use our precompiled <abbr title="Universal Module Definition">UMD</abbr> module. Adding the following tag exposes a global called `ReduxOrm`:

```html
<script src="https://unpkg.com/redux-orm/dist/redux-orm.min.js"></script>
```

## Downloads

* [Latest stable browser build (minimized)](https://unpkg.com/redux-orm/dist/redux-orm.min.js)
  * [Source Map](https://unpkg.com/redux-orm/dist/redux-orm.min.js.map)
* [Latest stable browser build](https://unpkg.com/redux-orm/dist/redux-orm.js) (only ever use if size does not matter)
